## open-xchange-configjump-generic-gui 6.22.2

=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 
 Package: open-xchange-configjump-generic-gui
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.0)
+Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.2)
 Description: The Open-Xchange generic ConfigJump GUI component
