## open-xchange-configjump-generic-gui 6.22.3

=== debian/changelog ===
open-xchange-configjump-generic-gui (6.22.3-5) stable; urgency=low

  * Build for patch 2013-11-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Nov 2013 13:08:01 +0100

open-xchange-configjump-generic-gui (6.22.3-4) stable; urgency=low

  * Build for patch 2013-08-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 14 Aug 2013 12:22:10 +0200

open-xchange-configjump-generic-gui (6.22.3-3) stable; urgency=low

  * Third candidate for 6.22.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 01 Jul 2013 16:42:57 +0200

open-xchange-configjump-generic-gui (6.22.3-2) stable; urgency=low

  * Second candidate for 6.22.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 28 Jun 2013 13:58:31 +0200

open-xchange-configjump-generic-gui (6.22.3-1) stable; urgency=low

  * First candidate for 6.22.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 26 Jun 2013 19:28:25 +0200

open-xchange-configjump-generic-gui (6.22.3-0) unstable; urgency=low

  * prepare for 6.22.3

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 26 Jun 2013 18:57:13 +0200

open-xchange-configjump-generic-gui (6.22.2-7) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 27 Mar 2013 16:09:14 +0100

open-xchange-configjump-generic-gui (6.22.2-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 12 Mar 2013 11:54:37 +0100

open-xchange-configjump-generic-gui (6.22.2-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Mar 2013 14:39:38 +0100

open-xchange-configjump-generic-gui (6.22.2-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Mar 2013 09:18:38 +0100

open-xchange-configjump-generic-gui (6.22.2-3) unstable; urgency=low

  * Third release candidate for 6.22.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 08 Mar 2013 08:55:05 +0100

open-xchange-configjump-generic-gui (6.22.2-2) unstable; urgency=low

  * Second release candidate for 6.22.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 07 Mar 2013 14:41:18 +0100

open-xchange-configjump-generic-gui (6.22.2-1) unstable; urgency=low

  * First release candidate for 6.22.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 27 Feb 2013 16:42:38 +0100

open-xchange-configjump-generic-gui (6.22.2-0) unstable; urgency=low

  * prepare for 6.22.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 20 Feb 2013 09:45:01 +0100

open-xchange-configjump-generic-gui (6.22.1-9) unstable; urgency=low

  * Build for patch 2013-02-13

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 15 Feb 2013 09:27:45 +0100

open-xchange-configjump-generic-gui (6.22.1-8) unstable; urgency=low

  * Build for patch 2013-01-28

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 28 Jan 2013 15:55:41 +0100

open-xchange-configjump-generic-gui (6.22.1-7) unstable; urgency=low

  * Build for patch 2012-11-28

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 26 Nov 2012 14:23:30 +0100
