=== debian/control ===
Source: open-xchange-configjump-generic-gui
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), lsb-release, ant-optional (>= 1.7.0), default-jdk
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-configjump-generic-gui
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.11)
Description: The Open-Xchange generic ConfigJump GUI component
